
/* ### general ### */
* { margin: 0px; padding: 0px; }
html, body { font-family: Arial; font-size: 12px; color: #8c806e; }
input, select, textarea { font-family: Arial; font-size: 12px; color: #8c806e; }
body { background: #fff url('../images/body-bg.gif') repeat-x; }
img { border: 0px; display: block; }
a, input { outline: none; }

/* ### global classes ### */
.clear { clear: both; height: 0px; overflow: hidden; }

/* ### wrapper ### */
#wrapper { position: relative; display: block; width: 100%; min-height: 100%; background: url('../images/bg.gif') center top no-repeat; }

/* ### main container ### */
#mainCntr { margin: 0 auto; width: 964px; }

	/* ### header container ### */
	#headerCntr { position: relative; width: 964px; height: 234px; background: url('../images/banner.jpg') 126px 51px no-repeat; }
	#headerCntr h1 { position: absolute; top: 83px; left: 21px; }
	#headerCntr h1 a { display: block; width: 152px; height: 80px; text-indent: -9999px; background: url('../images/logo.jpg') no-repeat; }
	
		/* ### dialingBox box ### */
		.dialingBox { margin-left: -7px; width: 995px; height: 51px; overflow: hidden; }
		.dialingBox h3 { padding-right: 11px; font-size: 13px; font-family: 'TitilliumText22LRegular'; color: #fff; line-height: 50px; float: left; }
		.dialingBox ul { list-style: none; }
		.dialingBox li { padding-right: 0px; float: left; line-height: 50px; font-family: 'TitilliumText22LRegular'; }
		.dialingBox li a { padding: 0 16px 1px 48px; display: block; text-decoration: none; color: #fff; background: url('../images/link_1.jpg') 10px 1px no-repeat; }
		.dialingBox li a:hover, .dialingBox li.selected a { background:#e5107c url('../images/link_1hover.jpg') 10px center no-repeat; }
		.dialingBox a.bg { padding-right: 16px; padding-left: 38px; background: url('../images/link_2.png') 10px center no-repeat; }
		.dialingBox a.bg1 { padding-right: 16px; background: url('../images/link_3.jpg') 10px center no-repeat; }
		.dialingBox a.bg2 { background: url('../images/link_4.jpg') 10px center no-repeat; }
		.dialingBox a.bg3 { background: url('../images/link_5.jpg') 10px center no-repeat; }
		.dialingBox a.bg4 { background: url('../images/link_6.jpg') 10px center no-repeat; }
		.dialingBox li a.bg:hover, .dialingBox li.selected a.bg { background: #e5107c url('../images/link_2.png') 10px center no-repeat; }
		.dialingBox li a.bg1:hover, .dialingBox li.selected a.bg1 { background: #e5107c url('../images/link_3hover.jpg') 10px center no-repeat; }
		.dialingBox li a.bg2:hover, .dialingBox li.selected a.bg2 { background: #e5107c url('../images/link_4hover.jpg') 10px center no-repeat; }
		.dialingBox li a.bg3:hover, .dialingBox li.selected a.bg3 { background: #e5107c url('../images/link_5hover.jpg') 10px center no-repeat; }
		.dialingBox li a.bg4:hover, .dialingBox li.selected a.bg4 { background: #e5107c url('../images/link_6hover.jpg') 10px center no-repeat; }
		
		/* ### search box ### */
		.searchBox { width: 964px; height: 136px; }
		.searchBox fieldset { border: none; }
		.searchBox .search { padding: 58px 0 0 0; width: 460px; float: right; }
		.searchBox label { float: left; font-size: 14px; color: #001f36; line-height: 36px; width: 88px; font-family: 'TitilliumText22LMedium'; }
		.searchBox .field { padding: 9px 12px; float: left; width: 252px; font-size: 14px; color: #474747; font-family: 'TitilliumText22LThin'; height: 18px; border: none; line-height: 36px; background: url('../images/field.jpg')  left no-repeat;   }
		.searchBox .btn { width: 77px; height: 36px; text-indent: -9999px; float: left; text-indent: -9999px; font-family: 'TitilliumText22LBold'; cursor: pointer; color: #474747; font-size: 14px; border: none; background: url('../images/zoken.jpg') left center no-repeat; }
		
		/* ### menu box ### */
		.menuBox { position: absolute; top: 187px; left: 0px; width: 964px; height: 47px; background: url('../images/menu-bg.png') no-repeat; }
		.menuBox ul { list-style: none; }
		.menuBox li { padding-right: 1px; float: left; text-transform: uppercase; font-family: 'TitilliumText22LRegular'; letter-spacing: 2px; font-size: 12px; background: url('../images/menu-devaider.png') right 0px no-repeat; }
		.menuBox li a { padding: 0px 15.8px; display: block; height: 47px; line-height: 46px; color: #fff; text-decoration: none; }
		.menuBox li a:hover, .menuBox li.selected a { background: #000; }
		.menuBox li.last { padding-right: 0px; background: none; }
		.menuBox li a.first:hover, .menuBox li.selected a.first { background: url('../images/menu-first.png') left top no-repeat; }
		.menuBox li a.link:hover, .menuBox li.selected a.link { background: url('../images/menu-btn.png') right top no-repeat; }

	/* ### banner container ### */
	#bannerCntr { width: 964px; height: 196px; position: relative; z-index: 10; overflow: hidden; background: url('../images/banner-bg.png') no-repeat; }
	#bannerCntr .img { position: absolute; left: 369px; top: 26px; }
	#bannerCntr .banner { padding-top: 38px; float: right; width: 431px; }
	#bannerCntr h3 { padding-left: 2px; font-size: 22px; color: #fff; font-family: 'TitilliumText22LMedium'; font-weight: normal; }
	#bannerCntr h3 span { padding: 0px 5px; color: #49bae9; font-family: 'TitilliumText22LThin'; }
	#bannerCntr p { padding: 0px 0px 21px 2px; font-size: 16px; color: #ff4da7; font-family: 'TitilliumText22LThin'; }
	#bannerCntr a.btn { display: block; text-decoration: none; width: 147px; font-size: 12px; font-family: 'TitilliumText22LThin'; font-weight: normal; color: #fff; height: 26px; text-align: center; line-height: 26px; background: url('../images/banner-btn.png') no-repeat; }
	#bannerCntr ul { position: absolute; right: 7px; top: 12px; z-index: 10; list-style: none; }
	#bannerCntr li { padding-right: 3px; float: left; font-family: 'TitilliumText22LMedium'; }
	#bannerCntr li a { display: block; text-align: center; text-decoration: none; line-height: 20px; width: 17px; height: 20px; color: #fff; }
	#bannerCntr li a:hover, #bannerCntr li.selected a { background: url('../images/banner-hover.png') no-repeat; }

	/* ### uitgelicht box ### */
	.uitgelichtBox { margin: -24px 0px -0px 0px; position: relative; z-index: 1; width: 964px; height: 57px; overflow: hidden; background: url('../images/uitgelicht-bg.png') no-repeat; }
	.uitgelichtBox ul { padding-left: 4px; float: left; list-style: none; }
	.uitgelichtBox li { padding: 0px 20px 0px 14px; float: left; font-size: 17px; font-family: 'TitilliumText22LRegular'; line-height: 58px; background: url('../images/uitgelicht-icon.png') right 25px no-repeat; }
	.uitgelichtBox li a { display: block; color: #fff; text-decoration: none; }
	.uitgelichtBox li a:hover { text-decoration: underline; }
	.uitgelichtBox li.last { background: none; }
	.uitgelichtBox a.btn { margin: 16px 11px 0px 0px; float: right; width: 183px; height: 26px; display: block; text-decoration: none; text-align: center; line-height: 26px; font-size: 14px; color: #fff; font-family: 'TitilliumText22LLight'; background: url('../images/uitgelicht-btn.png') no-repeat; }
	.uitgelichtBox a.btn:hover { text-decoration: underline; }
	
	/* ### content container ### */
	#contentCntr { width: 964px; }
	#contentCntr.bg { padding: 0 0px 8px 0px; margin-top: 0px; width: 964px;  overflow: hidden;   background: url('../images/contentbottom.jpg') left bottom no-repeat;  }
	#contentCntr #bottom { padding: 0 1px; overflow: hidden; width: 962px; background:  url('../images/contentmid.jpg') left top repeat-y; }
	#contentCntr.gaping1 { margin-top: -4px; }
	
		/* ### left container ### */
		#leftCntr { float: left; width: 201px; background: #fff; }
		
			/* ### Categeri box ### */
			.CategeriBox { width: 200px; overflow: hidden; border-right: 1px dotted #e4107c; background: #fff;}
			.CategeriBox.gap { margin-top: -5px; }
			.CategeriBox h3 { padding: 2px 0 3px 24px; line-height: 47px; font-size: 17px; font-weight: normal; color: #d1006a; font-family: 'TitilliumText22LRegular'; background: url('../images/catgribg.gif') left bottom repeat-x;  }
			.CategeriBox ul { list-style: none; }
			.CategeriBox li { padding-left: 24px; line-height: 40px; font-family: Tahoma, arial; font-size: 11px; }
			.CategeriBox li a { padding-left: 21px; display: block; color: #86556e; text-decoration: none; font-weight: bold; background: url('../images/arrow.png') left center no-repeat; }
			.CategeriBox li.bg { background: url('../images/catgribg_1.jpg') repeat-x; }
			.CategeriBox li.bg1 { background: url('../images/catgribg_2.jpg') repeat-x; }
			.CategeriBox li a:hover { text-decoration: underline; }
			.CategeriBox img { padding: 29px 0 35px 36px; }
			
			/* ### bekijk box ### */
			.bekijkBox { width: 201px; min-height: 312px; overflow: hidden; border-top: 1px dotted #a6a6a6;  background: url('../images/line.jpg') right top no-repeat; }
			.bekijkBox.gaping { min-height: 192px; }
			.bekijkBox h3 { padding-left: 24px; margin-bottom: 10px; width: 176px; font-size: 14px; color: #2e2e2e; line-height: 45px; font-weight: normal; font-family: 'TitilliumText22LRegular'; background: url('../images/graybg.jpg') repeat-x; }
			.bekijkBox ul { list-style: none; padding: 0 0 0 24px; }
			.bekijkBox li { padding-left: 21px; font-size: 11px; line-height: 26px; background: url('../images/arrow.png') 2px center no-repeat;  }
			.bekijkBox li a { color: #525252; text-decoration: none; }
			.bekijkBox li a:hover, .bekijkBox li.selected a { color: #b21666; font-weight: bold; }

		/* ### center container ### */
		#centerCntr { width: 964px; }

			/* ### featured box ### */
			.featuredBox { padding-bottom: 49px; margin-top: -25px; position: relative; z-index: 9; width: 964px; background: url('../images/featured-bottom.png') left bottom no-repeat; }
			.featuredBox.gap { padding: 0px; margin: -24px 0px -4px 0px; float: left; height: 57px; background: url('../images/uitgelicht-bg.png') no-repeat; }
			.featuredBox.gap1 { padding: 0px; margin: -24px 0px -4px 0px; float: left; height: 98px; background: url('../images/featured-bg.png') no-repeat; }
			.featuredBox .mid { padding: 5px 18px 0px 24px; margin-bottom: -7px; width: 922px; float: left; overflow: hidden; background: url('../images/featured-mid.png') repeat-y; }
			.featuredBox .left { padding: 17px 20px 20px 0px; float: left; width: 441px; background: url('../images/featured-devaider.png') right 0px repeat-y; }
			.featuredBox .right { padding-top: 17px; float: right; width: 441px; }
			.featuredBox .image { float: left; }
			.featuredBox img { border: 1px solid #425C6F; }
			.featuredBox .text { padding-top: 3px; float: right; width: 275px; }
			.featuredBox h3 { font-size: 17px; color: #fff; font-family: 'TitilliumText22LRegular'; }
			.featuredBox h3 span { padding: 0px; margin: 0px; font-family: 'TitilliumText22LRegular'; font-size: 17px; color: #49bae9; display: inline; }
			.featuredBox span { display: block; font-size: 14px; font-family: 'TitilliumText22LLight'; color: #8dbfe4; }
			.featuredBox p { padding: 10px 0px 10px 1px; font-size: 11px; color: #fff; font-family: Tahoma; line-height: 18px; }
			.featuredBox a { float: left; display: block; text-align: center; width: 121px; height: 26px; line-height: 26px; text-decoration: none; font-size: 14px; color: #fff; font-family: 'TitilliumText22LLight'; background: url('../images/featured-btn.png') no-repeat; }
			.featuredBox a:hover { text-decoration: underline; }
			.featuredBox span.price { padding-left: 18px; line-height: 24px; font-family: 'TitilliumText22LRegular'; float: left; font-size: 17px; color: #ff3a9e; }
			.featuredBox.gap p { padding: 4px 0px 0px 19px; line-height: 52px; float: left; font-size: 17px; font-family: 'TitilliumText22LRegular'; color: #fff; }
			.featuredBox.gap span { padding: 4px 0px 0px 22px; font-weight: normal; font-size: 14px; font-family: 'TitilliumText22LLight'; line-height: 52px; color: #fff; float: left;  }
			.featuredBox.gap a { margin: 16px 11px 0 0; float: right; display: block; text-align: center; width: 183px; height: 26px; line-height: 26px; text-decoration: none; font-size: 14px; color: #fff; font-family: 'TitilliumText22LLight'; background: url('../images/bluebutton.jpg') no-repeat; }
			.featuredBox.gap a:hover { text-decoration: underline; }
			.featuredBox.gap a.btn { margin: 16px 11px 0 0; float: right; display: block; text-align: center; width: 165px; height: 26px; line-height: 26px; text-decoration: none; font-size: 14px; color: #fff; font-family: 'TitilliumText22LLight'; background: url('../images/featured-btn1.png') no-repeat; }
			.featuredBox.gap a.btn:hover { text-decoration: underline; }
			
			/* ### list box ### */
			.listBox { padding: 6px 0 0 0; width: 962px; position: relative; z-index: 12; margin-top: -42px; overflow: hidden; border-left: 1px solid #acc4d7; border-right: 1px solid #acc4d7; }
			.listBox.gap { float: left; }
			.listBox.gap .bottom { background: none; }
			.listBox .bottom { padding-bottom: 1px; width: 964px; overflow: hidden; background: url('../images/listbottm.jpg') left bottom no-repeat;   }
			.listBox .list { padding: 18px 0 18px 20px; width: 942px; float: left; border-bottom: 1px dashed #92ccf6; }
			.listBox .list_1 {  padding: 18px 0 18px 20px; width: 942px; float: left; }
			.listBox .border { padding-bottom: 19px; border: 0px; background: url('../images/text-devaider.gif') left bottom repeat-x; }
			.listBox ul { list-style: none; }
			.listBox li { width: 462px; float: left; }
			.listBox .left { padding: 2px 0px 0px 1px; position: relative; z-index: 12; width: 134px; float: left; }
			.listBox .left img { border: 1px solid #b6d8f3; }
			.listBox .right { margin-top: -3px; width: 327px; float: right; }
			.listBox h3 { color: #001f36; font-size: 17px; font-family: 'TitilliumText22LRegular'; font-weight: normal; }
			.listBox h3 span { padding-left: 0px; float:none; color: #49bae9; }
			.listBox h3 span span { padding-left: 0px; float:none; color: #6e8290; }
			.listBox h4 { padding-bottom: 10px; margin-top: -2px; font-weight: normal; color: #0089c2; font-size: 14px; font-family: 'TitilliumText22LLight'; }
			.listBox p { padding: 0 0 10px 0; line-height: 18px; font-size: 11px; color: #445a6b; font-family: Tahoma, arial; }
			.listBox a { float: left; display: block; text-align: center; width: 119px; height: 24px; line-height: 24px; text-decoration: none; font-size: 14px; color: #fff; font-family: 'TitilliumText22LLight'; background:url('../images/listbutton.jpg') no-repeat; }
			.listBox a:hover { background: url('../images/listhover.jpg') no-repeat; }
			.listBox span { padding: 0 0 0 20px; float: left; font-size: 17px; color: #fb007f; font-family: 'TitilliumText22LRegular'; line-height: 24px; }
			
			/* ### addbox ### */
			.addBox { margin-bottom: 11px; width: 964px; overflow:hidden; background: url('../images/addmid.jpg') left top repeat-y; }
			.addBox .top { width: 964px; background: url('../images/addtop.jpg') left top no-repeat; }
			.addBox .bottom { padding: 16px 0 16px 0; width: 964px; height: 90px; text-align: center; overflow: hidden; background: url('../images/addbottom.jpg') left bottom no-repeat; }
			.addBox img { margin: 0px 0px 0px 22px; }

			/* ### waarom  box ### */
			.waaromBox { width: 964px; overflow: hidden; background: url('../images/whitemid.jpg') left top repeat-y; }
			.waaromBox .top { width: 964px; background: url('../images/whitetop.jpg') left top no-repeat; }
			.waaromBox .bottom { padding-bottom: 7px; width: 964px; overflow: hidden; background: url('../images/whiterbottom.jpg') left bottom no-repeat; }
			.waaromBox .left { padding: 16px 16px 0 17px; width: 452px; float: left; }
			.waaromBox h3 { padding-bottom: 23px; font-size: 14px; color: #044b7f; font-weight: normal; font-family: 'TitilliumText22LMedium' }
			.waaromBox h3 span { color: #e5107c; }
			.waaromBox p { font-size: 11px; color: #445a6b; line-height: 18px; }
			.waaromBox .right { padding: 16px 0 6px 15px; float: left; width: 450px; }

		/* ### right container ### */
		#rightCntr { padding-right: 1px; float: right; width: 760px; }
		
			/* ###  sorteren box ### */
			.sorterenBox { padding: 0 16px 0 0; width: 745px; overflow: hidden; min-height: 52px; background: url('../images/ticket-bg.gif') repeat-x; }
			.sorterenBox h3 { padding: 3px 15px 0 19px; float: left; font-weight: normal; color: #062c48; line-height: 47px; font-size: 17px; font-family: 'TitilliumText22LRegular' }
			.sorterenBox p { padding-top: 4px; float: left; color: #062c48; font-size: 14px; line-height: 47px; font-family: 'TitilliumText22LRegular' }
			.sorterenBox p span { font-family: 'Myriad Pro', arial; }
			.sorterenBox img { display: inline; }
			.sorterenBox .img{ margin: 14px 0 0 0; float: right; }
			.sorterenBox ul { padding-top: 19px; overflow: hidden; list-style: none; float: right; }
			.sorterenBox li { padding: 0px 15px 0px 14px; float: left; background: url('../images/screen-devaider.png') right 0px no-repeat; }
			.sorterenBox li.last { padding-right: 0px; background: none; }
			
			/* ###  image box ### */
			.imageBox { width: 761px; }
			.imageBox ul { list-style: none; }
			.imageBox li { padding: 0px; overflow: hidden; float: left; width: 761px; border-bottom: 1px dotted #21689c; }
			.imageBox .left { padding: 22px 0 0 23px; width: 150px; float: left; height: 148px; background: url('../images/imagebg.jpg') no-repeat; }
			.imageBox .right { padding: 19px 0 0 0; width: 582px; float: right;  }
			.imageBox .justin { padding: 0 13px 0 0; margin-bottom: 14px; width: 542px; height: 52px; background: url('../images/whitebg1.jpg') no-repeat; }
			.imageBox h3 { font-size: 17px; float: left; line-height: 52px; color: #094d81; font-family: 'TitilliumText22LRegular'; font-weight: normal; }
			.imageBox h3 span { color: #d1006a; }
			.imageBox h3 span span { color: #000; }
			.imageBox a { margin: 14px 0px 0 9px; width: 73px; height: 24px; float: right; color: #fff; text-decoration: none; line-height: 24px; text-align: center; font-family: 'TitilliumText22LRegular'; display: block; background: url('../images/bluebutton1.jpg') no-repeat; }
			.imageBox a:hover { text-decoration: underline; }
			.imageBox .price { margin: 14px 0 0 0; float: right; color: #fff; font-size: 14px; width: 56px; height: 24px; text-align: center; display: block; font-family: 'TitilliumText22LRegular'; line-height: 24px; background: url('../images/redbutton.jpg') no-repeat; }
			.imageBox p { padding-right: 50px; width: 412px; float: left; font-size: 11px; line-height: 18px; color: #3b566a; font-family: Tahoma, arial; }
			.imageBox .right img { padding-top: 6px; }
			
			/* ###  link box ### */
			.linkBox { margin-top: -5px; width: 760px; overflow: hidden; background: url('../images/ticket-bg.gif') repeat-x; }
			.linkBox h2 { padding: 0 0 0 18px; color: #0064ae; line-height: 52px; font-weight: normal; font-family: 'TitilliumText22LRegular'; }
			.linkBox ul { list-style: none; overflow: hidden; }
			.linkBox h3 { padding: 0 0 0 21px; font-size: 14px; font-family: 'TitilliumText22LBold'; font-weight: normal; color: #7cd8fe; line-height: 29px; background: url('../images/bluebg.jpg') repeat-x; }
			.linkBox li { padding-left: 21px; float: left; overflow: hidden; border-bottom: 1px dotted #92ccf6; line-height: 26px; }
			.linkBox a { padding-left: 19px; float: left; width: 224px; display: block; line-height: 26px; font-weight: bold; text-decoration: none; font-size: 11px; color: #568eb9; background: url('../images/arrow.png') left center no-repeat; }
			.linkBox a:hover, .linkBox a.selected { color: #fb007f; }
			.linkBox li.last { border-bottom: none; }
			
			/* ###  contact box ### */
			.contactBox { margin-top: -5px; overflow: hidden; width: 760px; }
			.contactBox h2 { padding: 0 0 0 18px; height: 52px; color: #0064ae; line-height: 54px; font-weight: normal; font-family: 'TitilliumText22LRegular'; background: url('../images/ticket-bg.gif') repeat-x;  }
			.contactBox span { padding: 13px 35px 18px 20px; display: block;  color: #445a6b; line-height: 18px; font-size: 11px; font-family: Tahoma, arial; }
			.contactBox label { width: 73px; float: left; color: #445a6b; line-height: 37px; font-size: 11px; font-weight: bold; font-family: Tahoma, arial; }
			.contactBox .field { padding: 10px 5px; width: 274px; height: 17px; float: left; font-size: 14px; color: #000; line-height: 37px; float: left; border: none; background: url('../images/field_1.jpg') no-repeat; }
			.contactBox p { padding: 0 0 15px 19px; float: left; width: 741px; overflow: hidden; }
			.contactBox fieldset { border: none; }
			.contactBox textarea { padding: 10px 0 0 14px; float: left; text-align: left; width: 608px; height: 198px; border: none; color: #839bac; font-family: Tahoma, arial; background: url('../images/textaria.jpg') no-repeat; }
			.contactBox .button { margin-left: 93px; width: 102px; height: 36px; border: none; text-indent: -9999px; cursor: pointer; background: url('../images/button.jpg') no-repeat;  }

			/* ###  ticket box ### */
			.ticketBox { margin-top: 0px; width: 761px; overflow: hidden; min-height: 52px; background: url('../images/ticket-bg.gif') repeat-x; }
			.ticketBox h3 { padding-left: 18px; float: left; font-family: 'TitilliumText22LRegular'; line-height: 52px; font-size: 17px; color: #0064ae; }
			.ticketBox h3 span { color: #062c48; }
			.ticketBox ul { padding-right: 11px; list-style: none; float: right; }
			.ticketBox li { padding: 0px 2px; float: left; font-size: 17px; color: #0064ae; font-family: 'TitilliumText22LRegular'; line-height: 52px; }
			.ticketBox li span { padding: 2px 7px 0px 0px; display: block; }
			.ticketBox img { padding-top: 20px; }

			/* ###  text box ### */
			.textBox { padding: 10px 0px 1px 0px; width: 761px; overflow: hidden; background: url('../images/text-devaider.gif') left bottom repeat-x; }
			.textBox .left { padding: 0px 0 0 0px; margin-left: -4px; width: 201px; float: left; height: 191px; background: url('../images/text-bg.png') no-repeat; }
			.textBox .left img { padding: 7px 0px 0px 27px; }
			.textBox .right { padding: 0px 0 0 0; margin-left: -1px; width: 560px; float: left;  }
			.textBox .heading { padding: 0 13px 0 0; width: 542px; height: 52px; background: url('../images/whitebg1.jpg') no-repeat; }
			.textBox h3 { font-size: 17px; float: left; line-height: 52px; color: #d1006a; font-family: 'TitilliumText22LRegular'; }
			.textBox h3 span { color: #000; }
			.textBox a { margin: 14px 0px 0 9px; width: 183px; height: 26px; float: right; color: #fff; text-decoration: none; line-height: 26px; text-align: center; font-family: 'TitilliumText22LLight'; display: block; background: url('../images/text-btn.png') no-repeat; }
			.textBox a:hover { text-decoration: underline; }
			.textBox p { padding: 13px 0px 0px 1px; float: left; font-size: 11px; line-height: 18px; color: #3b566a; font-family: Tahoma, arial; }

			/* ###  price box ### */
			.priceBox { width: 761px; background: url('../images/price-bg.gif') left top repeat-x; }
			.priceBox h2 { padding-left: 19px; float: left; font-size: 14px; font-weight: normal; color: #143c58; font-family: 'TitilliumText22LLight'; line-height: 46px; }
			.priceBox h2.heading { padding-left: 13px; float: right; min-height: 47px; width: 202px; background: url('../images/price-devaier.gif') left top no-repeat; }
			.priceBox ul { list-style: none; }
			.priceBox li { width: 100%; height: 68px; float: left; background: url('../images/price-bg2.gif') no-repeat; }
			.priceBox li.gap { height: 32px; background: url('../images/price-bg1.gif') no-repeat; }
			.priceBox li.last { height: 66px; background: url('../images/price-bg2.gif') no-repeat; }
			.priceBox h3 { padding-left: 19px; width: 180px; float: left; font-size: 11px; color: #d1006a; font-family: Tahoma; line-height: 30px; }
			.priceBox h3.heading1 { padding-left: 0px; width: 144px; }
			.priceBox h3.heading2 { padding-left: 0px; width: 108px; }
			.priceBox h3.heading3 { padding-left: 0px; width: 108px; }
			.priceBox h3.heading4 { padding-left: 0px; color: #02518b; }
			.priceBox .text { padding: 11px 0px 0px 19px; float: left; width: 173px; }
			.priceBox p { font-size: 11px; line-height: 18px; color: #3b566a; font-family: Tahoma; }
			.priceBox .text span { font-weight: bold; }
			.priceBox .logo { padding-top: 14px; float: left; width: 151px; }
			.priceBox .logo img { padding: 0px 0px 0px 0px; }
			.priceBox .first { padding-top: 11px; float: left; width: 108px; }
			.priceBox .second { padding-top: 11px; float: left; width: 107px; }
			.priceBox .price { padding-top: 7px; float: left; width: 203px; }
			.priceBox .price span { float: left; width: 58px; height: 27px; text-align: center; line-height: 26px; font-size: 14px; color: #fff; font-family: 'TitilliumText22LRegular'; background: url('../images/price-btn.png') no-repeat; }
			.priceBox .price a { margin-left: 38px; float: left; width: 75px; font-size: 14px; color: #fff; text-decoration: none; height: 27px; text-align: center; font-family: 'TitilliumText22LRegular'; line-height: 26px; background: url('../images/price-btn1.png') no-repeat; }
			.priceBox .price a:hover { text-decoration: underline; }
			
			/* ###  ad box ### */
			.adBox { padding: 29px 0px 17px 0px; width: 100%; overflow: hidden; border-top: 1px solid #acc4d7; }
			.adBox img { margin-left: 28px; }
			
	/* ### footer container ### */
	#footerCntr { padding: 18px 0 10px 0; overflow: hidden; width: 964px; }
	
		/* ### logo box ### */
		.logoBox { width: 964px; height: 64px; position: relative; background: url('../images/tabbg.jpg') no-repeat; }
		.logoBox h3 { padding: 0 15px 0 14px; float: left; font-size: 14px; line-height: 40px; color: #303030; font-family: 'TitilliumText22LBold'; }
		.logoBox .left { padding: 10px 0 0 0; width: 791px; float: left; }
		.logoBox ul { list-style: none; }
		.logoBox li { padding-right: 22px; float: left; line-height: 42px; }
		.logoBox li.last { padding-right: 0px; }
		.logoBox .right { padding: 10px 0 0 26px; width: 144px; height: 52px; float:left; border-left: 1px dotted #65849b; }
		
		/* ### footer box ### */
		.footerBox { width: 964px; margin-bottom: 10px; height: 54px; font-family: 'TitilliumText22L Lt';  background: url('../images/footerbg.jpg') no-repeat; }
		.footerBox .left { padding: 0 0 0 17px; overflow: hidden; width: 619px; float: left;  border-right: 1px dotted #65849b; }
		.footerBox .left a { font-size: 14px; color: #001f36; font-weight: bold; line-height: 54px; float: left; text-decoration: none; }
		.footerBox .left a span { color: #0866ab; }
		.footerBox .left a:hover { text-decoration: underline; }
		.footerBox p { padding-left: 18px; color: #303030; font-size: 14px; line-height: 52px; float: left; }
		.footerBox .right { padding-left: 20px; width: 304px; float: left; }
		.footerBox .right ul { list-style: none; }
		.footerBox .right li { padding-right: 24px; line-height: 54px; float: left; font-size: 14px; }
		.footerBox .right li a { color: #303030; text-decoration: none; font-weight: bold; }
		.footerBox .right li a:hover, .footerBox li.selected a { color: #fb007f; }
		.footerBox .right li.last { padding-right: 0px; }
		.footerBox .left ul { padding: 15px 13px 0 0; list-style: none; float: right; }
		.footerBox .left li { padding-right: 4px; float: right; }